<?xml version="1.0" encoding="UTF-8"?>
<!--
  Created by IntelliJ IDEA.
  User: Joss
  Date: 01/05/2020
  Time: 20:03
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
    <title>Home</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>

</h:head>

<h:body>
    <f:view>

        <h1>Accueil</h1>

        <h:outputText value="Bivenue sur la home #{loginBean.login}"
                      style="color:#0000FF; text-decoration: none"/>

    <br/><br/>
        <h:button outcome="gestionUser" value="Gestion des utilisateurs"/>
        <h:button outcome="gestionCommande" value="Gestion des commandes"/>
        <h:button outcome="autre" value="Autre"/>




    </f:view>
</h:body>

</html>